Subject: [Mip4] Any previous discussion about host based mobility solution?

From: [email-masked]
Date: Thu, 30 Apr 2009 09:54:47 +0800

Hello all,

After recent research of the current MIP and PMIP solution, I found it a 
network based tunnel solution.
Now I'm wondering if any host based solution ever been proposed and 
discussed before.
So please any body in the IP mobility community provide some clue, thank 
you!